# TestStartEvent

interface TestStartEvent : TestProgressEvent, StartEvent

An event that informs about a test having started its execution.

#### Since

2.4

## Functions

getDescriptor
Link copied to clipboard
abstract fun getDescriptor(): OperationDescriptor
abstract fun getDescriptor(): TestOperationDescriptor
getDisplayName
Link copied to clipboard
abstract fun getDisplayName(): String
getEventTime
Link copied to clipboard
abstract fun getEventTime(): Long